IDisplay - Web application issues - Bug #5028

Master >Event > while adding image in event > it's taking much time and also showing loader on
save button and design issues > please check screen short

10/28/2022 11:07 AM - Pravin J

Status: Closed Start date: 10/28/2022
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/31/2022 04:42 PM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 11/15/2022 05:00 PM - Pravin J

- Status changed from Resolved to Closed
